.elementor-6419 .elementor-element.elementor-element-920592d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-6419 .elementor-element.elementor-element-920592d:not(.elementor-motion-effects-element-type-background),
.elementor-6419 .elementor-element.elementor-element-920592d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-6419 .elementor-element.elementor-element-920592d .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-920592d .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-e8908fd {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 19px;
    --row-gap: 0px;
    --column-gap: 19px;
}

.elementor-6419 .elementor-element.elementor-element-e8908fd .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-e8908fd .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-b11b739 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6419 .elementor-element.elementor-element-c3593a2 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6419 .elementor-element.elementor-element-b849109 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6419 .elementor-element.elementor-element-b849109 .pxl-text-editor a {
    color: #999999;
}

.elementor-6419 .elementor-element.elementor-element-b849109 .pxl-text-editor a:hover {
    color: #121212;
}

.elementor-6419 .elementor-element.elementor-element-83fd169 .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6419 .elementor-element.elementor-element-b64eb2e .pxl-text-editor {
    color: #999999;
    font-size: 15px;
    font-weight: 500;
}

.elementor-6419 .elementor-element.elementor-element-b64eb2e .pxl-text-editor a {
    color: #999999;
}

.elementor-6419 .elementor-element.elementor-element-b64eb2e .pxl-text-editor a:hover {
    color: #121212;
}

.elementor-6419 .elementor-element.elementor-element-a77200f {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: center;
    --gap: 0px 10px;
    --row-gap: 0px;
    --column-gap: 10px;
}

.elementor-6419 .elementor-element.elementor-element-a77200f .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-a77200f .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-e76a509 .pxl-language .pxl-meta-inner .pxl-language-on {
    margin: 14px 0px 15px 0px;
}

.elementor-6419 .elementor-element.elementor-element-9d0029a {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --row-gap: 0px;
    --column-gap: 0px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 15px;
    --padding-right: 15px;
}

.elementor-6419 .elementor-element.elementor-element-9d0029a:not(.elementor-motion-effects-element-type-background),
.elementor-6419 .elementor-element.elementor-element-9d0029a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-6419 .elementor-element.elementor-element-9d0029a .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-9d0029a .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-f45f921 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 30px;
    --row-gap: 0px;
    --column-gap: 30px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 50px;
    --padding-right: 20px;
}

.elementor-6419 .elementor-element.elementor-element-f45f921:not(.elementor-motion-effects-element-type-background),
.elementor-6419 .elementor-element.elementor-element-f45f921>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F1F1EE;
}

.elementor-6419 .elementor-element.elementor-element-f45f921 .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-f45f921 .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-27d3d7d {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: center;
    --gap: 0px 90px;
    --row-gap: 0px;
    --column-gap: 90px;
}

.elementor-6419 .elementor-element.elementor-element-27d3d7d .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-27d3d7d .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-fbcd37a .pxl-logo img {
    max-height: 50px;
}

.elementor-6419 .elementor-element.elementor-element-026a456 .pxl-nav-menu .pxl-menu-primary>li>a {
    line-height: 102px;
    margin: 0px 0px 0px 0px;
}

.elementor-6419 .elementor-element.elementor-element-026a456 .pxl-menu-primary .sub-menu li+li {
    margin-top: 0px;
}

.elementor-6419 .elementor-element.elementor-element-e5053ea {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: flex-end;
    --align-items: center;
    --gap: 0px 20px;
    --row-gap: 0px;
    --column-gap: 20px;
}

.elementor-6419 .elementor-element.elementor-element-e5053ea .pxl-divider-border-line .pxl-item-line-width {
    width: 0%;
}

.elementor-6419 .elementor-element.elementor-element-e5053ea .pxl-divider-border-line .pxl-item-line-height {
    height: 0%;
}

.elementor-6419 .elementor-element.elementor-element-e6c71d0 .pxl-search-popup-button {
    border-style: solid !important;
    border-width: 1px 1px 1px 1px !important;
    border-color: #999999 !important;
}

.elementor-6419 .elementor-element.elementor-element-8162a09 .pxl-button .btn {
    padding: 1px 50px 0px 50px;
}

.elementor-6419 .elementor-element.elementor-element-8162a09 .pxl-button .pxl-icon--right i,
.elementor-6419 .elementor-element.elementor-element-8162a09 .pxl-button .pxl-icon--right svg {
    margin-left: 17px;
}

@media(max-width:1366px) {
    .elementor-6419 .elementor-element.elementor-element-e8908fd {
        --gap: 0px 10px;
        --row-gap: 0px;
        --column-gap: 10px;
    }
    .elementor-6419 .elementor-element.elementor-element-09d55cd .pxl-icon1 a {
        margin: 0px 10px 0px 0px;
    }
    .elementor-6419 .elementor-element.elementor-element-09d55cd .pxl-icon1 {
        padding: 13px 25px 11px 25px;
    }
    .elementor-6419 .elementor-element.elementor-element-f45f921 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .elementor-6419 .elementor-element.elementor-element-27d3d7d {
        --gap: 0px 20px;
        --row-gap: 0px;
        --column-gap: 20px;
    }
    .elementor-6419 .elementor-element.elementor-element-8162a09 .pxl-button .btn {
        padding: 1px 40px 0px 40px;
    }
}

@media(min-width:768px) {
    .elementor-6419 .elementor-element.elementor-element-920592d {
        --content-width: 1820px;
    }
    .elementor-6419 .elementor-element.elementor-element-e8908fd {
        --width: 50%;
    }
    .elementor-6419 .elementor-element.elementor-element-a77200f {
        --width: 50%;
    }
    .elementor-6419 .elementor-element.elementor-element-9d0029a {
        --content-width: 1820px;
    }
    .elementor-6419 .elementor-element.elementor-element-f45f921 {
        --width: 100%;
    }
    .elementor-6419 .elementor-element.elementor-element-27d3d7d {
        --width: 100%;
    }
    .elementor-6419 .elementor-element.elementor-element-e5053ea {
        --width: 40%;
    }
}

@media(max-width:1366px) and (min-width:768px) {
    .elementor-6419 .elementor-element.elementor-element-e8908fd {
        --width: 70%;
    }
    .elementor-6419 .elementor-element.elementor-element-27d3d7d {
        --width: 100%;
    }
}